var xmlStylesheetData = "";
xmlStylesheetData += '<?xml version=\"1.0\" encoding=\"utf-8\"?>';
xmlStylesheetData += '<Stylesheet>';
xmlStylesheetData += '    <Resources>';
xmlStylesheetData += '    </Resources>';
xmlStylesheetData += '    <Styles>';
xmlStylesheetData += '        <Style Name=\"TocEntry\">';
xmlStylesheetData += '            <Properties>';
xmlStylesheetData += '                <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                <Property Name=\"TopicIcon\">url(\'page.png\')</Property>';
xmlStylesheetData += '                <Property Name=\"BookIcon\">url(\'book.png\')</Property>';
xmlStylesheetData += '                <Property Name=\"BookOpenIcon\">url(\'book_open.png\')</Property>';
xmlStylesheetData += '            </Properties>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"ToolbarItem\">';
xmlStylesheetData += '            <Classes>';
xmlStylesheetData += '                <StyleClass Name=\"Back\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">Back</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'arrow_turn_left.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'arrow_left.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'arrow_turn_left.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Forward\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">Forward</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'arrow_turn_right.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'arrow_right.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'arrow_turn_right.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Refresh\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">Refresh</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'arrow_refresh.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'arrow_refresh_small.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'arrow_refresh.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Stop\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">Stop</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'stop.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'cross.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'stop.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Print\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">Print</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'printer.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'printer_empty.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'printer.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Home\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">Home</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'house.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'house_go.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'house.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"SelectTOC\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">SelectTOC</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'book.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'book_open.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'book.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"AddTopicToFavorites\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">AddTopicToFavorites</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'star.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'asterisk_orange.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'star.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"SelectSearch\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">SelectSearch</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'zoom.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'zoom_in.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'zoom.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"QuickSearch\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'find.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'find.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'eye.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">QuickSearch</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"RemoveHighlight\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">RemoveHighlight</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'pencil_delete.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'pencil_go.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'pencil_delete.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"ToggleNavigationPane\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'application_side_contract.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'application_side_contract.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'application_side_contract.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"CheckedIcon\">url(\'application_side_expand.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">ToggleNavigationPane</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"CollapseAll\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">CollapseAll</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'chart_organisation_delete.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'chart_organisation.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'chart_organisation_delete.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"ExpandAll\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">ExpandAll</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'chart_organisation_add.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'chart_organisation.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'chart_organisation_add.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"SelectIndex\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">SelectIndex</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'script.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'script_go.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'script.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"SelectFavorites\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">SelectFavorites</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'folder.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'folder_star.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'folder.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"SelectBrowseSequence\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">SelectBrowseSequence</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'SelectBrowseSequences.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'arrow_switch.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'SelectBrowseSequences_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"SelectGlossary\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">SelectGlossary</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'comment.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'comments_add.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'comment.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"AccordionTitle\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">AccordionTitle</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Logo\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'LogoIcon.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">Logo</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"SelectCommunity\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">SelectCommunity</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'Community.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'Community_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'Community_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"TopicRatings\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"EmptyIcon\">url(\'Rating0.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FullIcon\">url(\'RatingGold100.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"RatingSubmittedMessage\">Thank you for submitting your rating!</Property>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">TopicRatings</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"EditUserProfile\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">EditUserProfile</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'EditUserProfile.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'EditUserProfile_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'EditUserProfile_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"PreviousTopic\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">PreviousTopic</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'PreviousTopic.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'PreviousTopic_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'PreviousTopic_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"NextTopic\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">NextTopic</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'NextTopic.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'NextTopic_over.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'NextTopic_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"CurrentTopicIndex\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                        <Property Name=\"PaddingLeft\">2px</Property>';
xmlStylesheetData += '                        <Property Name=\"PaddingRight\">2px</Property>';
xmlStylesheetData += '                        <Property Name=\"Label\">Page {n} of {total}</Property>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">CurrentTopicIndex</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Separator\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">Separator</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"SelectLanguage\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">SelectLanguage</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"SelectSkin\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ControlType\">SelectSkin</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '            </Classes>';
xmlStylesheetData += '            <Properties>';
xmlStylesheetData += '                <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '            </Properties>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"Frame\">';
xmlStylesheetData += '            <Properties>';
xmlStylesheetData += '                <Property Name=\"BackgroundColor\">#e6e6fa</Property>';
xmlStylesheetData += '            </Properties>';
xmlStylesheetData += '            <Classes>';
xmlStylesheetData += '                <StyleClass Name=\"Toolbar\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"BackgroundGradient\">solid #d3e6ea White</Property>';
xmlStylesheetData += '                        <Property Name=\"Scrolling\">no</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundColor\">#e6e6fa</Property>';
xmlStylesheetData += '                        <Property Name=\"Height\">32px</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"AccordionTOC\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"BackgroundColor\">#e6e6fa</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"TopicToolbar\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"BackgroundColor\">#e6e6fa</Property>';
xmlStylesheetData += '                        <Property Name=\"Height\">28px</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"NavigationTopDivider\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"BackgroundImage\">url(\'NavigationTopGradient.jpg\')</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundColor\">#e6e6fa</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"NavigationDragHandle\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"BackgroundImage\">url(\'NavigationBottomGradient.jpg\')</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundImagePressed\">url(\'NavigationBottomGradient_selected.jpg\')</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundColor\">#e6e6fa</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"AccordionIndex\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"BackgroundColor\">#e6e6fa</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"AccordionSearch\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"BackgroundColor\">#e6e6fa</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"AccordionGlossary\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"BackgroundColor\">#e6e6fa</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"AccordionFavorites\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"BackgroundColor\">#e6e6fa</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"AccordionBrowseSequence\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"BackgroundColor\">#e6e6fa</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"BodyComments\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"BackgroundColor\">#e6e6fa</Property>';
xmlStylesheetData += '                        <Property Name=\"Label\">Comments</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '            </Classes>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"AccordionItem\">';
xmlStylesheetData += '            <Properties>';
xmlStylesheetData += '                <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                <Property Name=\"FontWeight\">bold</Property>';
xmlStylesheetData += '                <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                <Property Name=\"BackgroundGradient\">solid #d3e6ea #b0c4de</Property>';
xmlStylesheetData += '                <Property Name=\"BackgroundGradientHover\">solid White White</Property>';
xmlStylesheetData += '                <Property Name=\"ItemHeight\">28px</Property>';
xmlStylesheetData += '                <Property Name=\"BorderTop\">solid 1px #000000</Property>';
xmlStylesheetData += '                <Property Name=\"BorderBottom\">solid 1px #000000</Property>';
xmlStylesheetData += '            </Properties>';
xmlStylesheetData += '            <Classes>';
xmlStylesheetData += '                <StyleClass Name=\"TOC\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Table of Contents</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'book.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"FontWeight\">bold</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundGradient\">solid #d3e6ea #b0c4de</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundGradientHover\">solid White White</Property>';
xmlStylesheetData += '                        <Property Name=\"ItemHeight\">28px</Property>';
xmlStylesheetData += '                        <Property Name=\"BorderTop\">solid 1px #000000</Property>';
xmlStylesheetData += '                        <Property Name=\"BorderBottom\">solid 1px #000000</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Search\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Search</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'zoom.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"FontWeight\">bold</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundGradient\">solid #d3e6ea #b0c4de</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundGradientHover\">solid White White</Property>';
xmlStylesheetData += '                        <Property Name=\"ItemHeight\">28px</Property>';
xmlStylesheetData += '                        <Property Name=\"BorderTop\">solid 1px #000000</Property>';
xmlStylesheetData += '                        <Property Name=\"BorderBottom\">solid 1px #000000</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Index\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Index</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'script.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"FontWeight\">bold</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundGradient\">solid #d3e6ea #b0c4de</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundGradientHover\">solid White White</Property>';
xmlStylesheetData += '                        <Property Name=\"ItemHeight\">28px</Property>';
xmlStylesheetData += '                        <Property Name=\"BorderTop\">solid 1px #000000</Property>';
xmlStylesheetData += '                        <Property Name=\"BorderBottom\">solid 1px #000000</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Favorites\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Favorites</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'folder.png\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"FontWeight\">bold</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundGradient\">solid #d3e6ea #b0c4de</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundGradientHover\">solid White White</Property>';
xmlStylesheetData += '                        <Property Name=\"ItemHeight\">28px</Property>';
xmlStylesheetData += '                        <Property Name=\"BorderTop\">solid 1px #d3d3d3</Property>';
xmlStylesheetData += '                        <Property Name=\"BorderBottom\">solid 1px #d3d3d3</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"IconTray\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"ItemHeight\">28px</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundGradient\">solid #d3e6ea #b0c4de</Property>';
xmlStylesheetData += '                        <Property Name=\"BorderTop\">solid 1px #000000</Property>';
xmlStylesheetData += '                        <Property Name=\"BorderBottom\">solid 1px #000000</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"FontWeight\">bold</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundGradientHover\">solid White White</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Glossary\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Glossary</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'GlossaryIcon.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"FontWeight\">bold</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundGradient\">solid #d3e6ea #b0c4de</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundGradientHover\">solid White White</Property>';
xmlStylesheetData += '                        <Property Name=\"ItemHeight\">28px</Property>';
xmlStylesheetData += '                        <Property Name=\"BorderTop\">solid 1px #000000</Property>';
xmlStylesheetData += '                        <Property Name=\"BorderBottom\">solid 1px #000000</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"BrowseSequence\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Browse Sequences</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'BrowsesequencesIcon.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"FontWeight\">bold</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundGradient\">solid #d3e6ea #b0c4de</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundGradientHover\">solid White White</Property>';
xmlStylesheetData += '                        <Property Name=\"ItemHeight\">28px</Property>';
xmlStylesheetData += '                        <Property Name=\"BorderTop\">solid 1px #000000</Property>';
xmlStylesheetData += '                        <Property Name=\"BorderBottom\">solid 1px #000000</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Community\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Community</Property>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'CommunityIcon.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '                        <Property Name=\"FontWeight\">bold</Property>';
xmlStylesheetData += '                        <Property Name=\"Color\">#0000cd</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundGradient\">solid #d3e6ea #b0c4de</Property>';
xmlStylesheetData += '                        <Property Name=\"BackgroundGradientHover\">solid White White</Property>';
xmlStylesheetData += '                        <Property Name=\"ItemHeight\">28px</Property>';
xmlStylesheetData += '                        <Property Name=\"BorderTop\">solid 1px #000000</Property>';
xmlStylesheetData += '                        <Property Name=\"BorderBottom\">solid 1px #000000</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '            </Classes>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"IndexEntry\">';
xmlStylesheetData += '            <Properties>';
xmlStylesheetData += '                <Property Name=\"FontFamily\">Verdana</Property>';
xmlStylesheetData += '            </Properties>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"Home Button\">';
xmlStylesheetData += '            <Properties>';
xmlStylesheetData += '                <Property Name=\"LabelWithNoneOption\">Home</Property>';
xmlStylesheetData += '            </Properties>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"Navigation Element\">';
xmlStylesheetData += '            <Classes>';
xmlStylesheetData += '                <StyleClass Name=\"TOC - Home Page Row\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"LabelWithNoneOption\">Table of Contents</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Index - Home Page Row\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"LabelWithNoneOption\">Index</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Glossary - Home Page Row\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"LabelWithNoneOption\">Glossary</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Browse Sequence - Home Page Row\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"LabelWithNoneOption\">Browse Sequences</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"About - Home Page Row\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"LabelWithNoneOption\">About</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Index Page\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"SeeReference\">See</Property>';
xmlStylesheetData += '                        <Property Name=\"SeeAlsoReference\">See also</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Search Results Page\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"NoResultsFoundString\">No results found.</Property>';
xmlStylesheetData += '                        <Property Name=\"SearchErrorString\">There was an error during the search. Please try again.</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '            </Classes>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"Formats\">';
xmlStylesheetData += '            <Properties>';
xmlStylesheetData += '                <Property Name=\"CodeSnippetCopyButtonText\">Copy</Property>';
xmlStylesheetData += '                <Property Name=\"CrossReferenceFormat\">{paratext}</Property>';
xmlStylesheetData += '                <Property Name=\"CrossReferencePrintFormat\">\"{paratext}\" {pageref}</Property>';
xmlStylesheetData += '                <Property Name=\"CrossReferenceBelow\">below</Property>';
xmlStylesheetData += '                <Property Name=\"CrossReferenceAbove\">above</Property>';
xmlStylesheetData += '                <Property Name=\"CrossReferenceOnPage\">on page&#160;</Property>';
xmlStylesheetData += '                <Property Name=\"CrossReferenceOnPreviousPage\">on the previous page</Property>';
xmlStylesheetData += '                <Property Name=\"CrossReferenceOnNextPage\">on the next page</Property>';
xmlStylesheetData += '                <Property Name=\"CrossReferenceOnFacingPage\">on the facing page</Property>';
xmlStylesheetData += '                <Property Name=\"BreadcrumbsYouAreHereText\">You are here: </Property>';
xmlStylesheetData += '                <Property Name=\"KeywordLinkText\">Search Index</Property>';
xmlStylesheetData += '                <Property Name=\"KeywordLinkIconAltText\">Keyword Link Icon</Property>';
xmlStylesheetData += '                <Property Name=\"RelatedTopicsText\">Related Topics</Property>';
xmlStylesheetData += '                <Property Name=\"RelatedTopicsIconAltText\">Related Topics Link Icon</Property>';
xmlStylesheetData += '                <Property Name=\"ConceptLinkText\">See Also</Property>';
xmlStylesheetData += '                <Property Name=\"ConceptLinkIconAltText\">Concept Link Icon</Property>';
xmlStylesheetData += '                <Property Name=\"DropDownOpenAltText\">Open</Property>';
xmlStylesheetData += '                <Property Name=\"DropDownClosedAltText\">Closed</Property>';
xmlStylesheetData += '                <Property Name=\"ExpandingOpenAltText\">Open</Property>';
xmlStylesheetData += '                <Property Name=\"ExpandingClosedAltText\">Closed</Property>';
xmlStylesheetData += '                <Property Name=\"GlossaryTermOpenAltText\">Open</Property>';
xmlStylesheetData += '                <Property Name=\"GlossaryTermClosedAltText\">Closed</Property>';
xmlStylesheetData += '                <Property Name=\"TogglerOpenAltText\">Open</Property>';
xmlStylesheetData += '                <Property Name=\"TogglerClosedAltText\">Closed</Property>';
xmlStylesheetData += '            </Properties>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"Relationships\">';
xmlStylesheetData += '            <Classes>';
xmlStylesheetData += '                <StyleClass Name=\"concept\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Concept Information</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"task\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Related Tasks</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"reference\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Reference Materials</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '            </Classes>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"Control\">';
xmlStylesheetData += '            <Classes>';
xmlStylesheetData += '                <StyleClass Name=\"SearchFavoritesDeleteButton\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'Delete.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'Delete_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'Delete_over.gif\')</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"TopicFavoritesDeleteButton\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'Delete.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'Delete_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'Delete_over.gif\')</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"AddSearchToFavoritesButton\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'AddSearchToFavorites.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'AddSearchToFavorites_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'AddSearchToFavorites_over.gif\')</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"SearchResults\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"TableSummary\">This table contains the results of the search that was performed. The first column indicates the search rank and the second column indicates the title of the topic that contains the search result.</Property>';
xmlStylesheetData += '                        <Property Name=\"RankLabel\">Rank</Property>';
xmlStylesheetData += '                        <Property Name=\"TitleLabel\">Title</Property>';
xmlStylesheetData += '                        <Property Name=\"TopicResultsLabel\">Topic Results</Property>';
xmlStylesheetData += '                        <Property Name=\"CommunityResultsLabel\">Community Results</Property>';
xmlStylesheetData += '                        <Property Name=\"ShowAllCommunityResults\">Show all community results</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"CommentsAddButton\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'AddComment.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'AddComment_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'AddComment_over.gif\')</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"CommentsReplyButton\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'ReplyComment.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'ReplyComment_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'ReplyComment_over.gif\')</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"CommentsRefreshButton\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'RefreshTopicComments.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"PressedIcon\">url(\'RefreshTopicComments_selected.gif\')</Property>';
xmlStylesheetData += '                        <Property Name=\"HoverIcon\">url(\'RefreshTopicComments_over.gif\')</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"CommentNode\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'Comment.gif\')</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"CommentReplyNode\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Icon\">url(\'CommentReply.gif\')</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"NavigationLinkTop\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Open topic with navigation</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"NavigationLinkBottom\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Open topic with navigation</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '            </Classes>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"Dialog\">';
xmlStylesheetData += '            <Classes>';
xmlStylesheetData += '                <StyleClass Name=\"AddComment\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"CommentLengthExceeded\">The maximum comment length was exceeded by {n} characters.</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"ReplyComment\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"CommentLengthExceeded\">The maximum comment length was exceeded by {n} characters.</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '            </Classes>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '        <Style Name=\"FeedbackUserProfileItem\">';
xmlStylesheetData += '            <Classes>';
xmlStylesheetData += '                <StyleClass Name=\"Username\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Required\">true</Property>';
xmlStylesheetData += '                        <Property Name=\"Label\">Username</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"EmailAddress\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Required\">true</Property>';
xmlStylesheetData += '                        <Property Name=\"Label\">Email Address</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"FirstName\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">First Name</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"MiddleName\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Middle Name</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"LastName\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Last Name</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Address1\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Address</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Address2\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Address2</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Address3\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Address3</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Address4\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Address4</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"City\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">City</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"State\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">State</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"PostalCode\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Postal Code</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Country\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Country</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Gender\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Gender</Property>';
xmlStylesheetData += '                        <Property Name=\"GenderFemaleName\">Female</Property>';
xmlStylesheetData += '                        <Property Name=\"GenderMaleName\">Male</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Phone1\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Home Phone</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Phone2\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Work Phone</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Phone3\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Mobile Phone</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Fax\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Fax</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Birthdate\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Birthdate</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Date\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Date</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Employer\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Employer</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Occupation\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Occupation</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Department\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Department</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Custom1\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Custom1</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Custom2\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Custom2</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Custom3\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Custom3</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Custom4\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Custom4</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Custom5\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Custom5</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Custom6\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Custom6</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Custom7\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Custom7</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Custom8\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Custom8</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Custom9\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Custom9</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"Custom10\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Custom10</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"EmailNotificationsGroup\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">Email Notifications</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"EmailNotificationsHeading\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">I want to receive an email when...</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"CommentReplyNotification\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">a reply is left to one of my comments</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"CommentSameTopicNotification\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">a comment is left on a topic that I commented on</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '                <StyleClass Name=\"CommentSameHelpSystemNotification\">';
xmlStylesheetData += '                    <Properties>';
xmlStylesheetData += '                        <Property Name=\"Label\">a comment is left on any topic in the Help system</Property>';
xmlStylesheetData += '                    </Properties>';
xmlStylesheetData += '                </StyleClass>';
xmlStylesheetData += '            </Classes>';
xmlStylesheetData += '        </Style>';
xmlStylesheetData += '    </Styles>';
xmlStylesheetData += '    <ResourcesInfo>';
xmlStylesheetData += '        <Resource Name=\"arrow_turn_left.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"arrow_left.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"arrow_turn_right.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"arrow_right.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"arrow_refresh.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"arrow_refresh_small.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"stop.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"cross.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"printer.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"printer_empty.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"house.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"house_go.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"book.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"book_open.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"star.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"asterisk_orange.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"zoom.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"zoom_in.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"find.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"eye.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"pencil_delete.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"pencil_go.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"application_side_contract.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"application_side_expand.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"chart_organisation_delete.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"chart_organisation.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"chart_organisation_add.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"script.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"script_go.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"folder.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"folder_star.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"SelectBrowseSequences.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"arrow_switch.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"SelectBrowseSequences_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"comment.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"comments_add.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"LogoIcon.gif\" Width=\"111\" Height=\"24\" />';
xmlStylesheetData += '        <Resource Name=\"Community.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Community_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Community_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Rating0.gif\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"RatingGold100.gif\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"EditUserProfile.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"EditUserProfile_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"EditUserProfile_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"PreviousTopic.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"PreviousTopic_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"PreviousTopic_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"NextTopic.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"NextTopic_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"NextTopic_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"BrowsesequencesIcon.gif\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"GlossaryIcon.gif\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"CommunityIcon.gif\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"page.png\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"NavigationTopGradient.jpg\" Width=\"2\" Height=\"8\" />';
xmlStylesheetData += '        <Resource Name=\"NavigationBottomGradient.jpg\" Width=\"2\" Height=\"7\" />';
xmlStylesheetData += '        <Resource Name=\"NavigationBottomGradient_selected.jpg\" Width=\"2\" Height=\"7\" />';
xmlStylesheetData += '        <Resource Name=\"Delete.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Delete_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Delete_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"AddSearchToFavorites.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"AddSearchToFavorites_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"AddSearchToFavorites_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"AddComment.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"AddComment_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"AddComment_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"ReplyComment.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"ReplyComment_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"ReplyComment_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"RefreshTopicComments.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"RefreshTopicComments_selected.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"RefreshTopicComments_over.gif\" Width=\"23\" Height=\"22\" />';
xmlStylesheetData += '        <Resource Name=\"Comment.gif\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '        <Resource Name=\"CommentReply.gif\" Width=\"16\" Height=\"16\" />';
xmlStylesheetData += '    </ResourcesInfo>';
xmlStylesheetData += '</Stylesheet>';
CMCXmlParser._FilePathToXmlStringMap.Add('Stylesheet', xmlStylesheetData);
